/* Font Face */
@font-face {
	    font-family: 'proxima_nova_rgbold';
	    src: url('/wp-content/themes/paul mitchell/fonts/proximanova-bold-webfont.eot');
	    src: url('/wp-content/themes/paul mitchell/fonts/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
	         url('/wp-content/themes/paul mitchell/fonts/proximanova-bold-webfont.woff2') format('woff2'),
	         url('/wp-content/themes/paul mitchell/fonts/proximanova-bold-webfont.woff') format('woff'),
	         url('/wp-content/themes/paul mitchell/fonts/proximanova-bold-webfont.ttf') format('truetype'),
	         url('/wp-content/themes/paul mitchell/fonts/proximanova-bold-webfont.svg#proxima_nova_rgbold') format('svg');
	    font-weight: bold;
	    font-style: normal;
	}
@font-face {
	    font-family: 'proxima_nova_rgregular';
	    src: url('/wp-content/themes/paul mitchell/fonts/proximanova-regular-webfont.eot');
	    src: url('/wp-content/themes/paul mitchell/fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
	         url('/wp-content/themes/paul mitchell/fonts/proximanova-regular-webfont.woff2') format('woff2'),
	         url('/wp-content/themes/paul mitchell/fonts/proximanova-regular-webfont.woff') format('woff'),
	         url('/wp-content/themes/paul mitchell/fonts/proximanova-regular-webfont.ttf') format('truetype'),
	         url('/wp-content/themes/paul mitchell/fonts/proximanova-regular-webfont.svg#proxima_nova_rgregular') format('svg');
	    font-weight: normal;
	    font-style: normal;
	}
strong,.product-single h4,.callout-padding,.os-content h1{font-family: 'proxima_nova_rgbold';}
body, #nav ul li ul li a, #sticky-nav ul li ul li a, #wrapper .fusion-megamenu-wrapper .fusion-megamenu-widgets-container, .more, .avada-container h3, .meta .date, .review blockquote q, .review blockquote div strong, .image .image-extras .image-extras-content h4, .image .image-extras .image-extras-content h4 a, .project-content .project-info h4, .post-content blockquote, .button-default, .button-large, .button-small, .button-medium, .button-xlarge, .button.large, .button.small, .button.medium, .button.xlarge, .ei-title h3, .cart-contents, .comment-form input[type="submit"], .wpcf7-form input[type="submit"], .gform_wrapper .gform_button, .woocommerce-success-message .button, .woocommerce .single_add_to_cart_button, .woocommerce button.button, .woocommerce .shipping-calculator-form .button, .woocommerce form.checkout #place_order, .woocommerce .checkout_coupon .button, .woocommerce .login .button, .woocommerce .register .button, .page-title h3, .blog-shortcode h3.timeline-title, #reviews #comments > h2, .image .image-extras .image-extras-content h3, .image .image-extras .image-extras-content h2, .image .image-extras .image-extras-content a, .image .image-extras .image-extras-content .cats, .image .image-extras .image-extras-content .cats a, .image .image-extras .image-extras-content .price, #wrapper #nav ul li ul li > a, #wrapper #sticky-nav ul li ul li > a, #bbp_user_edit_submit, .ticket-selector-submit-btn[type="submit"], .gform_page_footer input[type="button"]{
	font-family: 'proxima_nova_rgregular' !important;
}
.post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5, .post-content h6,.blog-page h2.post-title,.link_title,.edu-title,.entry-title,#issues li h3, .slide-issues li h3{
	font-family: 'proxima_nova_rgbold';
}
.teaser_grid_container {
	background-color: #fff;
}
.page .callout-black-white {
	margin-top: 10px;
}
/* Main Menu */
.stickybar {
	display: block !important;
	border-bottom: 5px solid #000 !important 	;
}
.stickybar li {
	display: inline-block !important;
}
#nav ul li#menu-item-125,#sticky-nav ul li#menu-item-125{
	padding-right: 5px !important;
}
#nav ul, #sticky-nav ul{
	padding: 25px 0;
}
#nav ul li, #sticky-nav ul li{
	border-right: 1px solid #fff;
	padding: 0 10px !important;
}
#nav ul li#menu-item-125,#nav ul li#menu-item-123,#nav ul li#menu-item-18,
#sticky-nav ul li#menu-item-125,#sticky-nav ul li#menu-item-123,#sticky-nav ul li.menu-item-18{
	border: 0;
}
#nav ul li > a, #sticky-nav ul li > a, .navigation li.current-menu-ancestor > a{
	height: 16px !important;
	line-height: 16px !important;
}
#wrapper .fusion-megamenu-wrapper .fusion-megamenu-icon, .fusion-megamenu-icon{
	margin-right: 0;
}
#nav.nav-holder .navigation > li > a:hover,
#sticky-nav.nav-holder .navigation > li > a:hover
{
	text-decoration: underline;
}
.sticky-header .mobile-nav-holder .mobile-selector{
	border: none;
}
body a, body a::before, body a::after, .single-navigation a[rel="prev"]::before, .single-navigation a[rel="next"]::after{
	border: none !important;
}
.sticky-header #sticky-nav ul .current_page_item > a, .sticky-header #sticky-nav ul .current-menu-item > a, .sticky-header #sticky-nav ul > .current-menu-parent > a, .sticky-header .navigation li.current-menu-ancestor > a, .sticky-header #sticky-nav ul > li > a:hover,
#nav ul .current-menu-ancestor > a, .navigation li.current-menu-ancestor > a, #sticky-nav li.current-menu-ancestor > a, #nav ul .current_page_item > a, #nav ul .current-menu-item > a, #nav ul > .current-menu-parent > a, #nav ul ul, #wrapper .fusion-megamenu-wrapper .fusion-megamenu-holder, .navigation li.current-menu-ancestor > a, #nav ul li > a:hover, #sticky-nav ul .current_page_item > a, #sticky-nav ul .current-menu-item > a, #sticky-nav ul > .current-menu-parent > a, #sticky-nav ul ul, #sticky-nav li.current-menu-ancestor > a, .navigation li.current-menu-ancestor > a, #sticky-nav ul li > a:hover, #header-sticky .my-cart-link-active::after, .header-wrapper .my-cart-link-active::after, #side-header .my-cart-link-active::after{
	text-decoration: underline;
}
/*
.mobile-nav-holder, .mobile-topnav-holder{
	padding-left: 0 !important;
}
*/
.mobile-nav-holder .mobile-selector .selector-down::before, .mobile-menu-icons a, .mobile-menu-icons a::before, .mobile-topnav-holder .mobile-selector .selector-down::before{
	  color: #fff !important;
}
#mobile-nav li a{
	color: #fff;
}
/* Slider */

.rev_slider_wrapper .tp-leftarrow, .rev_slider_wrapper .tp-rightarrow{
	background-color: transparent !important;
}
.rev_slider_wrapper .tp-leftarrow::before, .rev_slider_wrapper .tp-rightarrow::before{
	font-size: 40px !important;
}

/* Homepage */
.vc_col-sm-6.inst-block{
	width: 43%;
}
.inst-link{
	margin: 0 0px 0 10px;
}
.see-more-home{
    text-align:center;
}
.see-more-icon{
    font-size: 60px;
    position: absolute;
    top: -190px;
    width: 100%;
    z-index: 100;
}
.see-more-icon a,.see-more-icon a:hover{
    color: #ffffff;
}
.mobile-clicked .see-more-icon{display:none;}
/* Product Page */
.products-list .wpb_single_image a{
	display: inline-block;
	
}

.products-list .wpb_text_column a:hover{
	cursor: pointer;
	/*opacity: 0.5;*/
}
.products-list a img:hover{
	opacity: 0.5;
}
.banner{
	display: none;
}
.banner .wpb_single_image img{
	width: 100%;
}
.product-feature{
	margin-top: 20px;
}
.product-feature li{
	margin-right: 7px !important;
}
.product-single h4{
	font-weight: bold;
	font-size: 20px;
	margin: 20px 0 0 0;
}
.product-single h5{
	font-size: 15px;
    font-weight: normal;
    margin-bottom: 20px !important;
    margin-left: 0;
    margin-right: 0;
    margin-top: 5px;
}

/* Our Story Page */
.our-story h1{
	margin-top: 0;
	line-height: 30px;
	font-weight: bold;
}

.our-story .vc_col-sm-6, 
.our-story .vc_non_responsive .vc_row .vc_col-sm-6{
	padding: 0 10px;
}
.our-story #insta{
	display: none;
}
/* Timeline Slider */
.story-slider{
	background-color: #c6c6c6;
	padding: 10px 0
}
.slider-content{
	position: relative;
	width: 960px;
	margin: 0 auto;
}
.sociales {
	text-align: center;
	margin-bottom: 20px;
}

	#timeline {
		width: 800px;
		height: auto;
		margin-bottom: 0px;
	    margin-left: auto;
	    margin-right: auto;
	    margin-top: 30px;
		overflow: hidden;
		
	}
		#dates {
			width: 800px;
			height: 60px;
			overflow: hidden;
			bottom: -30px;
    		position: static;
		}
		#issues {
			width: 800px;
			height: 350px;
			overflow: hidden;
		}	
			#issues li {
				width: 800px;
				height: 350px;
				list-style: none;
				float: left;
			}

			#dates li {
				list-style: none;
				float: left;
				width: 100px;
				height: 50px;
				font-size: 24px;
				text-align: center;
			}
				#dates a {
					line-height: 32px;
					padding-bottom: 10px;
				}
				#dates .selected {
			        font-size: 32px;
				}
		
		
				#issues li.selected img {
					-webkit-transform: scale(1.1,1.1);
					-moz-transform: scale(1.1,1.1);
				    -o-transform: scale(1.1,1.1);
				    -ms-transform: scale(1.1,1.1);
				    transform: scale(1.1,1.1);
				}
				#issues li img {
					float: left;
					margin: 10px 30px 10px 15px;
					background: transparent;
				}
				#issues li h1,.slide-issues li h1 {
					font-size: 40px;
    				font-weight: normal;
				}
				#issues li h3,.slide-issues li h3{
					font-size: 20px;
    				font-weight: bold;
				}
				#issues li p,.slide-issues li p {
					font-size: 12px;
					margin-right: 70px;
					font-weight: normal;
					line-height: 16px;
				}
		
		
		#next,
		#prev {
			position: absolute;
			top: 0;
			font-size: 70px;
			top: 170px;
			overflow: hidden;
			color: #fff;
		}
			#next:hover,
			#prev:hover {
				background-position: 0 -76px;
			}
			#next {
				right: 0;
			}
			#prev {
				left: 0;
			}
				#next.disabled,
				#prev.disabled {
					opacity: 0.2;
				}
.slick-next,.slick-prev{
	background: #fff;
	border: none;
    font-size: 15px;
    font-weight: bold;
    margin-right: 10px;
    padding: 5px 10px;
    cursor: pointer;
    margin-top: 1	0px;
    background: transparent;
    color: #fff;
}
.slide-timeline .slick-next{
	float: right;
	margin-right: 10px;
	position: absolute;
    right: 0;
    top: 45%;
    font-size: 50px;
    line-height: 50px;
    padding: 0;
}
.slide-timeline .slick-prev{
	float: left; 
	margin-left: 10px;
	position: absolute;
    top: 45%;
    font-size: 50px;
    line-height: 50px;
    left: 0;
    padding: 0;
}

/* Education Page */
.education-cate{
	margin: 0 auto;
	width: 90%;
}
.education-cate li{
	list-style: none;
	width: 32.3%;
	display: inline-block;
	padding-right: 20px;
	vertical-align: top;
}
.education-cate li a{
	font-weight: bold;
	font-size: 16px;
}
.education-cate li .cate-img{
	margin-bottom: 20px;
	position: relative;
}
.education-cate li .edu-excerpt{
	margin-top: 15px;
	margin-bottom: 15px;
}
/* Blog Page */
.blog-page h2.post-title{
	font-size: 18px !important;
	line-height: 18px !important;
	margin: 15px 0 10px !important;
}
.blog-page .isotope-item{
	 margin: 0 0px 35px 0;
}
/* Fixed blog page 13 Nov added by My */
.page-id-11 .blog-page .wpb_teaser_grid .entry-content{
	width: 100%;
}
/* End Fixed blog page 13 Nov added by My */
.blog-page .wpb_teaser_grid .entry-content{
	width: 90%;
}
.wpb_teaser_grid .categories_filter, .wpb_categories_filter{
	border-bottom: 5px solid #000;
	margin-bottom: 20px !important;
}
.wpb_teaser_grid .categories_filter, .wpb_categories_filter{
	text-align: center;
}
.wpb_categories_filter li{
	display: inline-block!important;
}
.wpb_teaser_grid .categories_filter li,.wpb_categories_filter li{
	margin-bottom: 10px !important;
	margin-right: 0 !important;
	font-size: 16px;
	line-height: 16px;
	border-left: 1px solid #000;
	padding: 0 10px !important;
	display: inline-block;
	float: none !important;
}

.wpb_wrapper .wpb_teaser_grid .categories_filter li {
	display: inline-block;
	text-transform: uppercase;
	font-weight: bold;
}

.wpb_teaser_grid .categories_filter li.active, .wpb_categories_filter li.active{
	font-weight: bold;
}
.wpb_teaser_grid .categories_filter li:first-child, .wpb_categories_filter li:first-child,
.wpb_wrapper .teaser_grid_container .categories_filter li:first-child,
.wpb_wrapper .teaser_grid_container .categories_filter.temp li:first-child{
	border-left:none !important;
}

/* Blog - Single */
.vc_align_center{
	text-align: center;
}
.single-post h2.entry-title{text-align: center;}

/* Fixed blog page 13 Nov added by My */
.single-post #main h2.entry-title{font-weight: bold; font-family: "proxima_nova_rgbold"; margin-top: 30px;}
.sticky-post-header{margin: 0 auto; max-width: none;}
/* End Fixed blog page 13 Nov added by My */

.single-navigation{
	border:none;
}
.single-navigation a[rel="prev"]::before, .pagination-prev::before, .woocommerce-pagination .prev::before,
.single-navigation a[rel="prev"]::before, .single-navigation a[rel="next"]::after{
	content: none;
	font-weight: 30px;
}
.single-navigation a[rel="prev"],.single-navigation a[rel="next"]{
	font-size: 55px;
	font-weight: bold;
	z-index: 10;
}
.single-post #content{
	
	width: 90% !important;
	float: none;
	margin: 0 auto;
}
.single-navigation{
	position: relative;
	height: 0;
	margin: 0;
}
.single-navigation a[rel="prev"]{
	position: absolute;
	left: -70px;
    top: 14px;
}
.single-navigation a[rel="next"]{
	position: absolute;
    right: -81px;
    top: 14px;
}
.post-content .vc_images_carousel .vc_carousel-control .icon-prev::before,
.post-content .slick-prev::before {
    color: #000;
    content:"\e61e";
	-webkit-font-smoothing: antialiased;
    font-family: IcoMoon;
}
.post-content .vc_images_carousel .vc_carousel-control .icon-next::before,
.post-content .slick-next::before{
	color: #000;
	content:"\e620";
	-webkit-font-smoothing: antialiased;
	font-family: IcoMoon;
}
.post-content .vc_images_carousel .vc_carousel-control{opacity: 0.9;}
.vc_images_carousel .vc_carousel-control{text-shadow:0;}
.related-posts{
	background-color: #000;
	margin: 50px 0 0px 0;
	padding: 30px;
	z-index: 10;
}
.related-posts h2{
	color: #fff !important;
	text-transform: uppercase;
	font-size: 25px !important;
	line-height: 25px !important;
}
.fusion-title .title-sep-container{
	display: none;
}
.related-content{
	max-width: 1100px;
	margin: 0 auto;
	width: 67% !important;
}
.related-posts .image {
    height: auto;
    margin-bottom: 0;
    width: auto;
}
.related-posts h3,.related-posts h3 a{
	color: #fff !important;
	margin-bottom: 0;
	font-weight: normal !important;
	font-size: 15px;
}
.related-posts ul{
	padding: 0;
	overflow: hidden;
}
.es-carousel-2 li {
    display: inline-block;
    margin: 10px 20px;
    text-align: center;
}
.related-posts .es-nav{
	display: none;
}
.single-post #main .avada-row{
	max-width: 70% !important;
}
.single-navigation a[rel="prev"] {
    left: -15%;
}
.single-navigation a[rel="next"] {
    right: -15%;
}

/* Footer */
.blog-link img:hover{ -webkit-filter: invert(1); }
#siteCredits a{
	bottom: 9px;
    margin-left: 10px;
    position: absolute;
    width: 40px;
}
.avada-skin-rev{
	border: none !important;
}
.vc_row.wpb_row.vc_row-fluid.product-inst{
	margin-bottom: 80px;
	margin-top: -50px;
}
#main .product-footer h2{
    font-size: 31px;
    margin-top: 20px;
    text-align: center;
}

/* Slider */
.slick-slider
{
    position: relative;

    display: block;

    -moz-box-sizing: border-box;
         box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}
#wpadminbar {
	display: none;
}
#header-sticky {
	top: 0px !important;
}
.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
/*home-callout*/

.callout-black-white > div.wpb_wrapper,
.text-call-inner > div.wpb_wrapper{
	position: relative;
}
.callout-black-white .wpb_content_element,
.text-call-inner .wpb_content_element{
	margin-bottom: 0;
}
.img-swap{
	position: absolute;
	top: 5px;
	left: -17px;
	width: 100%;
	height: 100%;
	background-image: url('/wp-content/uploads/2015/02/black-white.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	opacity: 0;
	transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}
.img-swap-2{
	position: absolute;
	top: 8pxpx;
	left: 14px;
	width: 112px;
	height: 112px;
	background-image: url('../images/instagram-112x112_hover.png');
	background-repeat: no-repeat;
	background-size: cover;
	opacity: 0;
	transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}
.img-swap-2 a{
	float: left;
	width: 112px;
	height: 112px;
}
.inst-link img{
	width: 112px;
	height: 112px;
	max-width: 100% !important;
}
.img-swap.blog{
	background-image: url('/wp-content/uploads/2015/03/tryanny-hover.png');
	background-size: 100%;
	background-repeat: no-repeat;
}
.home .img-swap{
	left: 0px;
	top: 0px;
}

.product-footer .wpb_single_image img {
	width: 90%;
}
.inst-link a{
	float: left;
}
/*
.wpb_single_image .home-image img { width: 100%;}
*/
.call-home-link{
	position: absolute;
	top: 0;
	left:0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
	margin: auto;
	box-sizing: border-box;
	opacity: 0;
	transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
   background: rgba(0, 0, 0, 0.5); 
}
.callout-black-white > div.wpb_wrapper:hover .img-swap,.callout-black-white .img-swap:hover,
.img-swap-2:hover,.inst-link a:hover {
	opacity: 1;
}
.text-call-inner > div.wpb_wrapper:hover .call-home-link,
.education-cate .call-home-link:hover{
	opacity: 1;
}


.callout-text{
	position: absolute;
	width: 100%;
	height: 100%;
	border: 10px solid rgba(255,255,255,0.2);
}
.callout-text-2{
	border: none;
	top: 100px;
	position: relative;
}
.callout-padding{
	height: 40px;
	color: #fff;
	font-size: 40px;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	width: 100%;
	text-align: center;
	line-height: normal;
	font-weight: bold;
}
.callout-padding-2{
	 bottom: 16px;
    position: absolute;
    right: -50px;
    text-align: center;
    width: 100px;
    color: #fff;
    font-size: 14px;
}
.education-cate li .cate-img { display: inline-block; } 
.education-cate li .cate-img ,.education-cate li .edu-title,.education-cate li .edu-excerpt{max-width: 263px;}
.education-cate .call-home-link{text-align: center; }
.education-cate .callout-text-2 { top: 70%;position: absolute;}

/* Blog Page */
.wpb_teaser_grid .categories_filter li a, .wpb_categories_filter li a{text-transform: uppercase;}
.post-content .vc_images_carousel .vc_carousel-control {
    display: none !important;
}
.isotope-inner .call-home-link:hover{
	opacity: 1;
}
.isotope-item .post-thumb {
	position: relative;
	display: inline-block;
}
.callout-padding-3{
	position: absolute;
    text-align: center;
    top: 36%;
    width: 100%;
    left: 0;
    font-weight: bold;
}
.callout-padding-4{
	  left: 0;
    position: absolute;
    text-align: center;
    top: 56%;
    width: 100%;

}
.bar-line{
	position: absolute;
    text-align: center;
    top: 50%;
    width: 90%;
    background: #fff;
    height: 1px;
    left: 5%

}
.callout-text-3{
	color: #fff;
	height: 100%;
    overflow-x: hidden;
    overflow-y: hidden;
    position: absolute;
    text-align: center;
    width: 100%;
    border: 10px solid rgba(255,255,255,0.2);

}
.isotope-item .post-thumb {
	position: relative;
	display: inline-block;
}
.post-11 .isotope-item .post-thumb {
	display: block;
}
.callout-padding-3{
	position: absolute;
    text-align: center;
    top: 36%;
    width: 100%;
    left: 0;
    font-weight: bold;
}
.callout-padding-4{
	  left: 0;
    position: absolute;
    text-align: center;
    top: 56%;
    width: 100%;

}
.bar-line{
	position: absolute;
    text-align: center;
    top: 50%;
    width: 90%;
    background: #fff;
    height: 1px;
    left: 5%

}
.callout-text-3{
	color: #fff;
	height: 100%;
    overflow-x: hidden;
    overflow-y: hidden;
    position: absolute;
    text-align: center;
    width: 100%;
    border: 10px solid rgba(255,255,255,0.2);

}
.copyright #siteCredits,.copyright #siteName{
	font-size: 12px !important;
}
.copyright{font-size: 11px !important;}
	.blog-clone.stickylogo{
		display: block !important;
		position: fixed;
		top:65px;
		width: 100%;
		left: 0px;
		background: #fff;
		z-index: 10;
	}
	.blog-clone.stickylogo-hide {
		display:none;
	}
	.blog-clone.stickylogo.wpb_wrapper{
		max-width: 900px;
		margin: 0 auto;
	}
	.blog-clone.stickylogo img {
		padding-top:8px;
		height: 130px;
		width: 180px;
	}
	.categories_filter.stickybar{
		margin: 0 auto;
		position: fixed;
		top: 195px;
		max-width: 900px;
		z-index: 10;
		background: #fff;
		padding-top: 10px !important;
	}
	.single-post .categories_filter.stickybar{
		display: none !important;
	}
.home #main{
	padding-bottom: 80px;
	padding-top: 0;
}
.page-template-our-story .vc_row.wpb_row.vc_row-fluid.product-inst{
	margin-top: 0;
}

#jig1 .jig-overlay,#jig2 .jig-overlay {
  opacity: 0;
}
#jig1 .jig-imageContainer img,#jig2 .jig-imageContainer img{
	width: auto !important;
}

#jig1 .jig-overflow,#jig2 .jig-overflow{
	background: #000000;
}
.home #jig1 .jig-overflow,.home #jig2 .jig-overflow{
	background: transparent;
	min-height: 116px;
}
#jig1 #insta .jig-overflow,#jig2 #insta .jig-overflow{
	background: transparent;
}
#jig1 .jig-imageContainer img:hover {
 	opacity: 0.6;
}
#jig2 .jig-imageContainer img:hover {
  	opacity: 0.6;
  	background: #000000;
}
#jig1 .jig-imageContainer img.justified-custom-img,#jig2 .jig-imageContainer img.justified-custom-img{
	top: 0 !important;
	width: 100% !important
}
#jig1 .jig-imageContainer img.justified-custom-img:hover,#jig2 .jig-imageContainer img.justified-custom-img:hover{
	-webkit-filter: grayscale(1) invert(1);
	filter: grayscale(1) invert(1);
	opacity: 1;
}
#insta{
	width: 112px !important;
}

/* Event Page - Added by My-26 May 2015 */
.post-content .event_title{
	text-align: center;
	 font-size: 40px;
    font-weight: bold !important;
    line-height: 48px;
	border-bottom: 1px solid #000;
	padding-bottom: 10px;
	text-transform: uppercase;
}
.post-content .section-heading{
	text-align: center;
	font-size: 30px;
    font-weight: bold !important;
    line-height: 38px;
	border-bottom: 1px solid #000;
	padding-bottom: 10px;
	text-transform: uppercase;
}
.post-content .section-title,
.post-content .event_price_label,
.post-content .span_event_time_label,
.post-content .span_event_time_label,
.post-content .span_event_date_label,
.post-content .span_event_date_label,
.post-content .section-title{
	margin: 5px 0;
	text-transform: uppercase;
	font-weight: bold !important;
}
.post-content .section-title{
	margin-bottom: 20px;
}
#edit-attendee-record-dv, #event-reg-form-groups{
	margin-top: 30px;
}
.post-content .event_espresso_form_wrapper fieldset{
	margin-top: 30px;
}
.post-content .event_espresso_form_wrapper fieldset div{
	margin: 0px
}
.post-content .event_espresso_form_wrapper input[type="text"], .post-content .event_espresso_form_wrapper select{
	padding: 8px;
}
.btn_event_form_submit,.a_register_link{
	background-color: #000;
	color: #ffffff !important;
    transition: all 0.5s ease 0s;
    border: 1px solid transparent;
    cursor: pointer;
    display: inline-block;
    font-size: 100%;
    line-height: 20px;
    padding: 5px 12px;
    text-decoration: none !important;
    text-transform: uppercase;
}
p.error, .stripe_error, .paytrace_error, .event_espresso_error{
	background-color: transparent !important;
	border: none !important;
}
#payment-options-dv {
	margin-top: 60px;
}
#payment-options-dv h2{
	font-size: 30px !important;
}
#espresso-payment_page-dv .payment-option-dv .payment-option-lnk{
	max-width: 155px !important;
}
.espresso_confirm_registration #confirm2{
	display: none;
}
.product-footer{text-align:center;}
.event_espresso .footer-blog-link {
    margin: 0 auto;
    width: 57%;
}
/* End of Event Page - Added by My-26 May 2015 */

/* Start Campaing Page*/
.one-fifth .vc_col-sm-2.one-fifth-column{
	display: none;
}
.one-fifth .vc_col-sm-2 {
	margin-bottom: 50px;
	padding-left: 12px;
	padding-right: 12px;
}
.body-text{
	min-height: 120px;
}
.body-text p,.number-text p{
	display: none;
}
.number-text{
	margin-bottom: 3px !important;
}
.number-text,.body-text,.one-fifth .wpb_single_image{
	max-width: 600px;
	margin: 0 auto;
}
.body-text p {
    font-weight: lighter;
    line-height: 1.2em;
    margin: 0 auto;
    
}
.number-text p{
	margin: 10px auto 0;
    font-weight: bold;
    font-size: 15px;
}
.bc-mobile .wpb_single_image{
	margin-bottom: 30px;
}
#header-sticky .logo, #header .logo{margin-left: 0 !important;}
/* End of Campaing Page*/
/* Mailchimp */
.wpb_text_column  .mc4wp-form button, .wpb_text_column  .mc4wp-form input[type="submit"] {
    background-color: #000 !important;
    border-color: #000 !important;
    margin-top: 5px;
}
.wpb_text_column  .mc4wp-form button:hover, .wpb_text_column  .mc4wp-form input[type="submit"]:hover{
	background-color: #000 !important;
} 
.mc4wp-form input[type="date"], .mc4wp-form input[type="email"], .mc4wp-form input[type="tel"], .mc4wp-form input[type="text"], .mc4wp-form input[type="url"], .mc4wp-form select, .mc4wp-form textarea{
	border: 1px solid #000 !important;
	color: #000 !important;
}
.mc4wp-form p{
	text-align: center;
}
.mc4wp-success {
    background-color: transparent !important;
    border-color: transparent !important;
    padding: 0 !important;
}
.mc-popup{ 
    display: block;
    margin: 0 auto !important;
    background: #fff;
    max-width: 600px;
    padding: 0 20px;
    position: relative;
}
.mc4wp-alert{
	margin-bottom: 10px !important;
}
/* End of Mailchimp */

.carousel-thumb .slick-list{ display: none !important;}
.single-blog-logo img{height: 150px !important;}
.page-id-11 #main{padding-top: 40px;}
.page-id-11 .callout-black-white{margin-bottom: 20px;}
.img-blog-logo img{width: 450px;}
body #header-sticky.sticky-header .sticky-shadow ,body #header-sticky.sticky-header{height: 70px !important;}
#header, #side-header {
    height: 70px;
}
body #header-sticky.sticky-header .logo {
    margin: 20px 0 20px 30px;
}
.rev_slider_wrapper .tp-leftarrow::before, .rev_slider_wrapper .tp-rightarrow::before {
    font-family: IcoMoon;
    font-size: 25px;
    line-height: 63px;
    padding: 0;
    position: absolute;
    text-align: center;
    width: 100%;
}
.tparrows{border-radius:0;}

	.rev_slider_wrapper .tp-leftarrow, .rev_slider_wrapper .tp-rightarrow{
		opacity:0.8;
		position: absolute;
		top: 50% !important;
		margin-top:-31px !important;	
		width: 63px !important;
		height: 63px !important;
		background:none;
		background-color: rgba(0, 0, 0, 0.5) ;	
		color:#fff;
	}

	.rev_slider_wrapper .tp-leftarrow:before{
		content:"\e61e";
		-webkit-font-smoothing: antialiased;
	}

	.rev_slider_wrapper .tp-rightarrow:before{
		content:"\e620";
		-webkit-font-smoothing: antialiased;
	}

	.rev_slider_wrapper .tp-leftarrow:before, .rev_slider_wrapper .tp-rightarrow:before{
		position: absolute;
		padding:0;
		width: 100%;
		line-height: 63px;
		text-align: center;
		font-size: 25px;
		font-family: IcoMoon;

	}

	.rev_slider_wrapper .tp-leftarrow:before{
		margin-left: -2px;
	}

	.rev_slider_wrapper .tp-rightarrow:before{
		margin-left: -1px;
	}

	.rev_slider_wrapper .tp-rightarrow{
		left:auto;
		right:0;
	}

	.no-rgba .rev_slider_wrapper .tp-leftarrow, .no-rgba .rev_slider_wrapper .tp-rightarrow{
		background-color:#ccc ;
	}

	.rev_slider_wrapper:hover .tp-leftarrow,.rev_slider_wrapper:hover .tp-rightarrow{
		display:block;
		opacity:0.8;
	}

	.rev_slider_wrapper .tp-leftarrow:hover, .rev_slider_wrapper .tp-rightarrow:hover{
		opacity:1;
	}

	.rev_slider_wrapper .tp-leftarrow{
		background-position: 19px 19px ;
		left: 0;
		margin-left:0;
		z-index:100;
	}

	.rev_slider_wrapper .tp-rightarrow{
		background-position: 29px 19px ;
		right: 0;
		margin-left:0;
		z-index:100;
	}

	.rev_slider_wrapper .tp-leftarrow.hidearrows,
	.rev_slider_wrapper .tp-rightarrow.hidearrows {
		opacity: 0;
	}

	.page-id-11 .isotope-inner .link_image img {
	    max-width: 100%;
	}
	.blog-page .isotope-item{ max-width: 100%;}


@media screen and (max-width:1200px) {
	.categories_filter.stickybar{max-width: 80%;}
}
@media screen and (min-width:1100px) {
	.product-inst .justified-image-grid{
	   margin-left: auto;
	    margin-right: auto;
	    margin-top: 0;
	    width: 1165px;
	 }
	 
}
@media screen and (min-width:1100px) {
	.vc_col-sm-4.padding90, .vc_non_responsive .vc_row .vc_col-sm-4.padding90
	{
		padding-left: 90px;
	}
	.vc_col-sm-4.padding65, .vc_non_responsive .vc_row .vc_col-sm-4.padding65
	{
		padding-left: 65px;
	}
	.blog-logo.stickybar{
		width: 250;
		margin: 0 auto;
	}
	.banner-blog.stickybar{
	    left: 35%;
	    margin-bottom: 0;
	    margin-left: auto;
	    margin-right: auto;
	    margin-top: 0;
	    position: fixed;
	    text-align: center;
	    top: 90px;
	    width: 30%;
	    
	}

}

@media (min-width: 800px) {
	.blog-page .isotope-item {
	    margin: 0 20px 35px 0;
	    width: 285px;
	}
	.categories_filter.vc_col-sm-12.vc_clearfix {
	    width: 895px;
	}
}

@media (min-width: 1024px) {
	.one-fifth .vc_col-sm-2 {
		width: 20%;
	}
	.vc_row.one-fifth{
		margin-left: -12px;
		margin-right: -12px;
	}
}

@media (max-width: 1025px) {
	.one-fifth .vc_col-sm-2 {
		width: 100%;
	}
}
@media screen and (max-width:1100px) {
	.vc_col-sm-4.padding90, .vc_non_responsive .vc_row .vc_col-sm-4.padding90
	{
		padding-left: 20px;
	}
	.vc_col-sm-4.padding65, .vc_non_responsive .vc_row .vc_col-sm-4.padding65
	{
		padding-left: 20px;
	}
	.education-cate li{
		width: 49%;
	}
	.single-post .categories_filter.stickybar{
		max-width: 90%;
		width: 100%;
	}
	.categories_filter.stickybar{max-width: 80%;}

}
@media screen and (max-width:1025px) {
	.categories_filter.stickybar{max-width: 90%;}
	.single-post #main .avada-row{
		max-width: 90% !important;
	}
	.single-navigation a[rel="prev"] {
	    left: -5%;
	}
	.single-navigation a[rel="next"] {
	    right: -5%;
	}
}
@media screen and (max-width:900px) {
	.education-cate li{
		width: 100%;
	}
	.education-cate{
		margin: 0 auto;
		width: 95%;
	}
	#nav.nav-holder .navigation > li > a,
	.sticky-header #sticky-nav ul li a{
		font-size: 11px;
	}
	.categories_filter.stickybar{display: none;}

}
@media screen and (max-width:960px) {
	#timeline{
		display: none;
	}
	.slide-timeline{
		display: block !important;
		 width: 100%;
	}
	.slider-content{
		width: 100%
	}
	.slick-slide img{margin: 0 auto;}
	.slick-slide{text-align: center; width: 100%; padding: 0 20px;}
	.contact-padding p{
		padding: 0 !important;
	}
	.page-id-13 .post-content p {
		padding-left: 0 !important;
	}
	.blog-page .vc_col-sm-10{
		width: 940px;
		max-width: 100%;
	}

}
@media screen and (max-width:960px) {
	
}
@media screen and (max-width:610px) {
	.vc_col-sm-4.padding90, .vc_non_responsive .vc_row .vc_col-sm-4.padding90
	{
		padding-left: 0px;
	}
	.vc_col-sm-4.padding65, .vc_non_responsive .vc_row .vc_col-sm-4.padding65
	{
		padding-left: 0px;
	}
	.vc_col-sm-6.inst-block{
		width: 100%;
	}
	.wpb_single_image.inst-link img{
		/*max-width: 60%;*/
	}
	.slider-content{
		width: 100%
	}
	.education-cate li{
		width: 100%;
	}
	.education-cate{
		margin: 0 auto;
		width: 100%;
	}
	.blog-page .wpb_teaser_grid .entry-content{
		width: 100%;
	}
	.single-post #content{
		width: 100% !important;
	}
	.education-cate ul{
		padding-left: 0;
	}
	.single-post .post .entry-title{font-size: 22px !important;}
	/*
	#timeline {
		width: 300px;
		height: auto;
		margin-bottom: 30px;
	    margin-left: auto;
	    margin-right: auto;
	    margin-top: 30px;
		overflow: hidden;
		
	}
		#dates {
			width: 300px;
			height: 60px;
			overflow: hidden;
			bottom: -30px;
    		position: static;
		}
		#issues {
			width: 300px;
			height:auto;
			overflow: hidden;
		}	
			#issues li {
				width: 300px;
				height: auto;
				list-style: none;
				float: left;
			}
	*/
	.contact-padding p{
		padding: 0 !important;
	}
	.callout-padding{
		font-size: 35px;
	}
	.categories_filter.stickybar{
		width: 85%;
	}
	#issues li h3, .slide-issues li h3 {
	    font-size: 17px;
	}
	.home .call-home-link {
	    opacity: 1;
	}
	.event_espresso .footer-blog-link {
	    margin: 0 auto;
	    width: 100%;
	}
			
}
@media screen and (max-width:1050px) {

}

.desktop-hide{display: none;}
.post-11 .product-footer .footer-blog-link{display: none;}
@media screen and (max-width:800px) {
	.education-post-banner-full-width {display: none;}
	.post {
		margin-top: 50px;
	}
	.sticky-post-header{position: relative; margin-top: 60px;}
	.sticky-post-content {
	    margin-top: 75px !important;
	}
	.sticky-post-content,.post-11.page.type-page.status-publish.hentry {
	    margin-top: 75px !important;
	}
	.single-post .sticky-post-content {
	    margin-top: 0px !important;
	}
	/*.single-navigation a[rel="prev"],.single-navigation a[rel="next"]{top: 0;}*/
	.single-post #content{width: 100%;}
	.single-post .post {
	    margin-top: 15px;
	}

	/*
	.page .callout-black-white {
		margin-top: 50px;
	}
	*/
	h1,.entry-title{text-align: center !important;}
	body #header-sticky.sticky-header .sticky-shadow .mobile-nav-holder{
		padding: 0 !important;
	}
	body #header-sticky.sticky-header .logo {
	    float: none !important;
	}
	body #header-sticky.sticky-header .sticky-shadow{
		padding: 0 !important;
	}
	.header-v3{
		position: fixed;
	    top: 0;
	    width: 100%;
	    z-index: 100;
	}
	body #header-sticky.sticky-header{display: none !important;}
	.home .text-call-inner.wpb_column.vc_column_container {
	    float: left;
	    width: auto;
	    max-width: 100%;
	}
	.home #sliders-container,#sliders-container{display: none;}
	.home #main {
	    padding: 55px 0 0 0;
	}
	/*
	#main{
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}
	*/
	.banner{margin-top: 70px;}
	.mo-hide{display: none;}
	.desktop-hide{display: block;}
	.home .text-call-inner.wpb_column.vc_column_container{float: none;}
	.wpb_single_image.vc_align_left {
	    text-align: center !important;
	}
	/*.call-home-link{opacity: 1;}*/
	.callout-text-3{position: static;}
	.call-home-link.productlink {
	    max-width: 545px;
	}
	.call-home-link.ourstorylink{
		max-width: 452px;
	}
	.call-home-link.contactlink{
		max-width: 453px;
	}
	.call-home-link.educationlink {
	    max-width: 545px;
	}
	.home .call-home-link{
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
	}
	
	.vc_col-sm-6.inst-block{
		width: 100%;
	}
	#mobile-menu-item-125,#mobile-menu-item-123{display: none;}
	.home .wpb_row, 
	.home .wpb_content_element, 
	.home ul.wpb_thumbnails-fluid > li, 
	.home .last_toggle_el_margin, 
	.home .wpb_button{
		margin-bottom: 0;
	}
	.form.mc4wp-form {
	    padding: 0 10px;
	}
	.join-news-txt h3{
		font-size: 25px !important;
	}
	.footer-area{display: none;}
	.post-content{text-align: center;}
	.home .callout-text{position: static;}
	.product-single .vc_empty_space,.os-content .vc_empty_space{display: none;}
	.vc_row.wpb_row.vc_row-fluid.product-inst{margin-top: 0;}
	.os-content .story-txt{padding-top: 30px;}
	.os-content img{margin: 30px 0 !important;}
	.slick-slide img{margin: 0 auto;}
	.slick-slide{text-align: center; width: 100%; padding: 0 20px;}
	.slide-timeline{width: 100%;}
	.vc_row.wpb_row.vc_row-fluid.product-inst{margin-bottom: 20px;}
	#issues li p, .slide-issues li p{margin-right: 0;}
	.slick-slider{padding: 0 50px;}
	#jig1 .jig-overflow, #jig2 .jig-overflow{background: transparent;}
	/*#insta{display: none;}*/
	#insta{
		width: 90px !important;
	}
	#jig1 .jig-imageContainer img.justified-custom-img, #jig2 .jig-imageContainer img.justified-custom-img{top:10px !important;}
	.link_title{font-size: 20px;}
	.banner,.banner.slider-rev{display: none !important;}
	.mobile-nav-holder, .mobile-topnav-holder{
		border-bottom: 1px solid #000;
	}
	/* Fixed blog page 13 Nov added by My */
	.page-id-11 .blog-page .wpb_teaser_grid .entry-content, .page-id-11 .blog-page .wpb_teaser_grid .post-title{
		max-width: 300px;
		text-align: left;
	}
	.single-post .post-content {
	    text-align: left;
	}
	.single-post  .post-content h3{font-size: 25px !important;}
	.single-navigation a[rel="prev"], .single-navigation a[rel="next"] {
	    font-size: 35px;
	    top: 27px;
	}
	
	/* End Fixed blog page 13 Nov added by My */

}
@media screen and (max-width:770px) {
	
}

/* New Edit */
.single-education2 h2.entry-title{text-align: center; font-weight: 800!important;}
.sticky-post-content  i.fa-angle-right,.sticky-post-content  i.fa-angle-left{display: none;}




